{{- partial "logo.html" . -}}

<input id="burger" type="checkbox" />

<label for="burger">
    <span></span>
    <span></span>
    <span></span>
</label>

<nav>    
  <ul>
    {{ range .Site.Menus.main }}
     <li>
       <a href="{{ .URL }}">
          {{ if .Pre }}
          {{ $icon := printf "<i data-feather=\"%s\"></i> " .Pre | safeHTML }}
          {{ $icon }}
          {{ end }}
          {{ $text := print .Name | safeHTML }}
          {{ $text }}
          {{ end }}
        </a>  
      </li>
  </ul>  
</nav>